
/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
}

/** HEADINGS */

h1, h2 {
	margin: 0px;
	font-weight: normal;
	color: #464646;
}

h1 {
	margin: 0px 0px 50px 0px;
	padding: 10px 0px 10px 44px;
	background: url(./images_new/homepage12.jpg) no-repeat left center;
	font-size: 24px;
}

h2 {
	margin-bottom: 10px;
	font-size: 18px;
}

h3 {
	font-size: 11px;
	color: #0F0F0F;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
/*	color: #B2B2B2; */
    color: #626262;
}

p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

/** LINKS */

a {
	color: #419F31;
}

a:hover {
	text-decoration: none;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

.input-text {
	padding: 2px 10px;
	border: 1px solid #F1F1F1;
	border-top-color: #E9E9E9;
	border-bottom-color: #ECECEC;
}

.input-submit {
	width: 72px;
	height: 22px;
	padding: 2px 0px;
	background: #CCCCCC;
	border: none;
	font-weight: bold;
	color: #FFFFFF;
}

.list1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.list1 li {
	padding: 7px 0px;
	border-top: 1px solid #DDDDDD;
}

.list1 li.first {
	border: none;
}

/** MISC */

.align-justify {
	text-align: justify;
}

.align-right {
	text-align: right;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 3px 15px 0px 0px;
}

img.right {
	float: right;
	margin: 3px 0px 0px 15px;
}

img.border {
	padding: 3px;
	border: 1px solid #B4B4B4;
}

hr {
	display: none;
}

.hr1 {
	height: 1px;
}

/** HEADER */

#header {
	width: 886px;
	height: 120px;
	margin: 0px auto;
}

/** LOGO */

#logo {
	float: left;
	width: 246px;
	height: 120px;
  	background: url(./images_new/elogo1.jpg) no-repeat left top;   
}

#logo h1, #logo h2 {
	margin: 0px;
	padding: 0px;
	background: none;
	text-indent: -9999em;
}

/** LOGIN */

#login {
	float: right;
}

#login form {
	width: 367px;
	height: 30px;
	margin: 57px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
	background: #F2F6F8 url(./images_new/homepage02.gif) repeat-x left top;
	border: 1px solid #E3E3E3;
}

#login input {
	float: left;
	margin-left: 7px;
}

#login .input-text {
	width: 110px;
}

#login .input-submit {
	background: #FFCD0F url(./images_new/homepage03.gif) repeat-x left top;
}

/** SEARCH */

#search {
	float: left;
}

#search form {
	width: 257px;
	height: 30px;
	margin: 57px 0px 0px 10px;
	padding: 8px 0px 0px 0px;
	background: #F2F6F8 url(./images_new/homepage02.gif) repeat-x left top;
	border: 1px solid #E3E3E3;
}

#search input {
	float: left;
	margin-left: 7px;
}

#search .input-text {
	width: 140px;
}

#search .input-submit {
	background: #75BE65 url(./images_new/homepage04.gif) repeat-x left top;
}

/** MENU */

#menu {
	width: 886px;
	height: 49px;
	margin: 0px auto;
	background: url(./images_new/homepage05.gif) repeat-x left top;
}

#menu ul {
	margin: 0px;
	padding: 10px 0px 0px 20px;
	list-style: none;
}

#menu li {
	float: left;
	height: 26px;
	padding: 6px 20px 0px 20px;
	background: url(./images_new/homepage06.gif) no-repeat left top;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** BANNER */

#banner {
	width: 410px;
	height: 148px;
	margin: 0px auto 20px auto;
	padding: 40px 50px 0px 426px;
	background: url(./images_new/homepage07.jpg) no-repeat left top;
	color: #9ED0CF;
}

#banner h1 {
	margin: 0px;
	padding: 0px;
	background: none;
	font-size: 30px;
	color: #FFFFFF;
}

#banner h2 {
	margin-bottom: 15px;
	font-size: 18px;
	color: #FFB40D;
}

#banner h3 {
    margin-top: -25px;
	margin-bottom: 15px;
	font-size: 14px;
	color: #CCCCCC;
}

#banner h3 em{
	font-size: 14px;
	color: #E1AA00;
    font-style: normal;
    font-weight: bold;
}

#banner a {
	color: #FFFFFF;
}

/** PAGE */

#page {
	width: 886px;
	margin: 0px auto 20px auto;
	background: url(./images_new/subpage3_01.gif) repeat-y left top;
}

#btm {
	height: 28px;
	background: url(./images_new/subpage3_04.gif) no-repeat left bottom;
}

.wide-subpage #page {
	background-image: url(./images_new/subpage4_01.gif);
}

.wide-subpage #btm {
	background-image: url(./images_new/subpage4_03.gif);
}

/** CONTENT */

#content {
	float: right;
	width: 574px;
	padding: 11px 28px 20px 28px;
	background: url(./images_new/subpage3_03.gif) no-repeat left top;
}

.wide-subpage #content {
	float: none;
	width: auto;
	background-image: url(./images_new/subpage4_02.gif);
}

.wide-subpage #content .content {
	padding: 0px 25px;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 183px;
	padding: 20px 26px;
	background: url(./images_new/subpage3_02.gif) no-repeat left top;
}

/** FOOTER */

#footer {
	width: 886px;
	height: 70px;
	margin: 0px auto;
	background: url(./images_new/subpage3_05.gif) no-repeat left top;
}

#footer p {
	margin: 0px;
	padding: 25px 15px 0px 25px;
	color: #B0B0B0;
}

#footer a {
	padding: 0px 10px;
	color: #B0B0B0;
}

#footer .links {
	float: right;
}

#footer .legal {
	float: left;
}

/** BOX STYLE A */

.boxA {
}

.boxA .content {
	padding: 0px 0px 0px 25px;
}

.boxA .item {
	float: left;
	width: 250px;
}

.boxA .item .image {
	float: left;
	width: 102px;
}

.boxA .item .name {
	margin-bottom: 10px;
	font-size: 11px;
	color: #0F0F0F;
}

.boxA .item .description {
	font-size: 10px;
}

.boxA .item .price {
	font-size: 18px;
	color: #2DAD50;
}

.boxA .item .price sup {
	font-size: 12px;
}

.boxA .item .links {
	margin: 0px;
	height: 30px;
	background: #F2F6F8 url(./images_new/homepage13.gif) repeat-x left top;
	border: 1px solid #E3E3E3;
}

.boxA .item .links a {
	float: right;
	width: 72px;
	height: 20px;
	margin: 3px 5px 0px 0px;
	padding: 3px 0px 0px 0px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}

boxA .item .links a:hover {
	text-decoration: underline;
}

.boxA .item .cart {
	background: url(./images_new/homepage14.gif) repeat-x left top;
}

.boxA .item .details {
	background: url(./images_new/homepage15.gif) repeat-x left top;
}

.boxA .vline {
	float: left;
	width: 25px;
	height: 134px;
	background: url(./images_new/homepage16.gif) no-repeat center top;
}

.boxA .hline {
	float: left;
	width: 100%;
	height: 51px;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	background: url(./images_new/homepage17.gif) no-repeat left center;
}

/** BOX STYLE B */

.boxB {
}

.boxB .content {
	padding: 0px 25px;
}

.boxB .hline {
	margin-bottom: 22px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ECECEC;
}

.boxB .item .image {
	float: left;
	width: 120px;
    padding-right:20px;
}

.boxB .item .name {
	margin-bottom: 10px;
	font-size: 11px;
	color: #0F0F0F;
}

.boxB .item .description {
	margin-bottom: 3px;
	font-size: 10px;
}

.boxB .item .price {
	font-size: 18px;
	color: #2DAD50;
}

.boxB .item .price sup {
	font-size: 12px;
}

.boxB .item .cart {
	float: left;
	width: 72px;
	height: 20px;
	margin: 3px 5px 0px 0px;
	padding: 3px 0px 0px 0px;
	background: url(./images_new/homepage14.gif) repeat-x left top;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
}

.boxB .contact{
    padding-bottom:40px;
}

address.street {
    font-style: normal;
    color: #3300e1;
    margin: 0; 
    }

address.email {
    font-style: normal;
    color: #0033ff; 
    margin: 0 0 10px 0;
    }   

address.phone {
    font-style: normal;
    color: #e10033;
    margin: 10px 0 10px 0;
    }

a.internal {
    font-size: 1.1em;
    font-variant: small-caps;
    color: #e10033;
    background-color: #f0f0f0; 
    padding: 0 2px 2px 2px;
}

a.external {
    font-size: 1.0em;
    color: #3300e1;
}

a:hover.external {
    background-color: #fafa33;
    }
.boxA .item .links a:hover {
	text-decoration: underline;
}

.hidden {
    display:none;
}

.address {
    float:right;
}
